Bug 961301 - 508-A 13.6.1.2 Portal skin change screenshot does not have reasonable text description
508-A 13.6.1.2 Portal skin change screenshot does not have reasonable text de...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.1.0
Assigned To: Jared MORGAN
Dominik Pospisil
:
Depends On:
Blocks: 961350
  Show dependency treegraph
 
Reported: 2013-05-09 07:26 EDT by Dominik Pospisil
Modified: 2015-08-09 21:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:22:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik Pospisil 2013-05-09 07:26:20 EDT
508-A 13.6.1.2 Portal skin change screenshot does not have reasonable text description. The description currently reads "Portal_Skin_Change"


This violates 508 certification requirements: ยง 1194.22 (a) Text Equivalents
Provision a text equivalent for every non-text element shall be provided (e.g.,
via "alt", "LongDesc", or in element content).


Link:

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Portal_Platform/6.1/html/Development_Guide/Creating_New_Skins.html
Comment 1 Jared MORGAN 2013-05-14 18:32:19 EDT
Alt text added to the screen shot, which can be verified by QA at the link in #Description
Comment 3 Jared MORGAN 2013-07-01 01:13:31 EDT
Excluded from release notes

Note You need to log in before you can comment on or make changes to this bug.